<resources>
    <string name="app_name">New York Times</string>
    <string name="apiKey">5V4dLSY3EEGIC92xfinP056zbNIJhYmS</string>
    <string name="secretApiKey">pDpmFByZa7qsf8DZ</string>
    <string name="error_message">Невдалося отримати дані</string>
</resources>